/*
 Theme Name:     Country Lifestyle
 Theme URI:      http://countrylifestyle.ie/
 Description:    Based on Divi Framework
 Author:         Spiralli Business Solutions
 Author URI:     http://www.spiralli.ie/
 Template:			 Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/****************************************************************************/
/******************************* GLOBAL STYLES ******************************/
/****************************************************************************/

*,
*::before,
*::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

::-moz-selection {
	color: #eff0f0;
	background: #225f3e;
}
::selection {
	color: #eff0f0;
	background: #225f3e;
}

::-webkit-input-placeholder {
   color: white;
}
:-moz-placeholder {
   color: white;
}
::-moz-placeholder {
   color: white;
}
:-ms-input-placeholder {
   color: white;
}

.et_pb_text h1,
.featured h4,
.woocommerce h1 {
	position: relative;
	padding-bottom: 9px;
	z-index: 0;
}
.et_pb_text h1::before,
.et_pb_text h1::after,
.featured h4::before,
.featured h4::after,
.woocommerce h1::before,
.woocommerce h1::after {
	content: '';
	position: absolute;
}
.et_pb_text h1::before,
.featured h4::before,
.woocommerce h1::before {
	bottom: 0;
	right: 0;
	width: 133px;
	height: 50px;
	background: url(http://countrylifestyle.tk/wp-content/uploads/2016/08/heading-hills.png) left bottom no-repeat;
	z-index: -1;
}
.et_pb_text h1::after,
.featured h4::after,
.woocommerce h1::after {
	bottom: 0;
	left: 0;
	width: 100%;
	height: 5px;
	background-color: #a9ceba;
	z-index: -2;
}

.entry-content a,
.product_meta a {
	text-decoration: underline;
}
.entry-summary .entry-title,
.product p.price {
	margin-bottom: 10px;
}

mark {
	color: white;
	background-color: #a9ceba;
}

/* Global transition for animated elements, can be changed */
a,
a::before,
a::after,
input,
textarea,
button,
select,
#et_search_icon::before,
#top-header,
#et-secondary-nav,
#main-header,
.et_pb_scroll_top,
.et_pb_scroll_top svg path,
#top-header .et-social-icon a,
.woocommerce ul.products li.product {
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

/* Form elements styles and behaviors */
.et_pb_module input,
.et_pb_module textarea,
.et_pb_module button,
.et_pb_module select,
.orderby {
  color: white !important;
	background-color: #225f3e;
  border-radius: 3px;
	padding: .8em 1em;
	border: 0;
}
.et_pb_module input,
.et_pb_module textarea:focus,
.et_pb_module button:hover,
.et_pb_module select:focus,
.orderby:focus {
  color: white;
  background-color: #a9ceba;
}
select {
	cursor: pointer;
}
.et_pb_module input[type=submit] {
	cursor: pointer;
}
.et_pb_module input[type=submit]:hover {
  color: white;
  background-color: #a9ceba;
}

del {
	color: #a9ceba;
}

/****************************************************************************/
/******************************* HEADER STYLES ******************************/
/****************************************************************************/

.wood-bg,
.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
	background: url(http://countrylifestyle.tk/wp-content/uploads/2016/08/wood-pattern.jpg);
}

.trees-bg {
	background: url(http://countrylifestyle.tk/wp-content/uploads/2016/08/trees-pattern.jpg);
}
.trees-bg-light {
	background: url(http://countrylifestyle.tk/wp-content/uploads/2016/08/trees-pattern-light.jpg);
}

#top-header .et-social-icons li {
	margin: 0;
}
#top-header .et-social-icon a {
	color: white;
	font-size: 14px;
	background-color: #225f3e;
	padding: 11px 13px;
	margin: -11px;
}
#top-header .et-social-icon a:hover {
	color: white !important;
	background-color: #a9ceba;
}

#top-menu li {
	float: left;
	display: block;
}

#top-menu-nav > ul > li > a:hover,
#et-secondary-menu > ul > li > a:hover,
#et-info-email:hover,
#et-info-phone:hover,
.et-social-icons a:hover {
	opacity: 1;
}

.et_header_style_left .logo_container {
	max-height: 150px;
	padding: 0 5%;
}
.et_header_style_left #et-top-navigation nav > ul > li > a {
	padding: 10px 15px !important;
}

#et-top-navigation .et-cart-info {
	background-color: #a9ceba;
	padding: 10px 15px;
	margin: -1px 0 0 0;
	border-radius: 3px;
}
#et-top-navigation .et-cart-info:hover {
	color: #a9ceba;
	background-color: #eff0f0;
}

form.et-search-form {
	background-color: #225f3e !important;
}
span.et_close_search_field {
	right: 5%;
}

#wtfdivi003-widget-area-wrap {
	background: url(http://countrylifestyle.tk/wp-content/uploads/2016/08/wood-pattern.jpg);
	width: 100%;
	max-width: none;
	float: none;
}
#wtfdivi003-widget-area-wrap .et_pb_widget:last-child {
	margin-bottom: 0;
}
#wtfdivi003-widget-area-wrap .widget_nav_menu {
	float: none;
}
#menu-categories-menu {
	overflow: hidden;
}
#menu-categories-menu li {
	float: left;
}

.et_boxed_layout #main-header .container {
	width: 100%;
}

.et_pb_widget #menu-categories-menu li {
	margin: 0;
}
.et_pb_widget #menu-categories-menu a {
	text-transform: uppercase;
	color: white;
	display: block;
	position: relative;
	padding: 10px 14px;
	overflow: hidden;
	z-index: 0;
}
.et_pb_widget #menu-categories-menu a:hover {
	color: #225f3e;
	background-color: #eff0f0;
}

.et_mobile_menu {
	padding: 0;
	border: 0;
}
.et_mobile_menu li a {
	border: 0;
}
.nav ul li a:hover,
.et_mobile_menu li a:hover {
	color: #225f3e;
	background-color: #eff0f0;
	opacity: 1;
}

/****************************************************************************/
/******************************** BODY STYLES *******************************/
/****************************************************************************/

.floatleft {
  float: left;
}
.floatright {
  float: right;
}
.clear {
  clear: both;
}

.et_pb_button {
	overflow: hidden;
	z-index: 0;
}

#main-content {
	background-color: #eff0f0;
}

@-webkit-keyframes fadeInRight {
	from { opacity: 0; -webkit-transform: translateX(10%);}
	to { opacity: 1; -webkit-transform: translateX(0); }
}
@-moz-keyframes fadeInRight {
	from { opacity: 0; -moz-transform: translateX(10%);}
	to { opacity: 1; -moz-transform: translateX(0); }
}
@-o-keyframes fadeInRight {
	from { opacity: 0; -o-transform: translateX(10%);}
	to { opacity: 1; -o-transform: translateX(0); }
}
@keyframes fadeInRight {
	from { opacity: 0; transform: translateX(10%);}
	to { opacity: 1; transform: translateX(0); }
}

@-webkit-keyframes fadeOutLeft {
	from { opacity: 1; -webkit-transform: translateX(0);}
	to { opacity: 0; -webkit-transform: translateX(-10%); }
}
@-moz-keyframes fadeOutLeft {
	from { opacity: 1; -moz-transform: translateX(0);}
	to { opacity: 0; -moz-transform: translateX(-10%); }
}
@-o-keyframes fadeOutLeft {
	from { opacity: 1; -o-transform: translateX(0);}
	to { opacity: 0; -o-transform: translateX(-10%); }
}
@keyframes fadeOutLeft {
	from { opacity: 1; transform: translateX(0);}
	to { opacity: 0; transform: translateX(-10%); }
}

.et_pb_slide a,
.et-pb-controllers a {
	text-decoration: none;
}
.et_pb_slide_description {
	padding: 5% 5% 7%;
}
.et-pb-active-slide .et_pb_slide_title,
.et-pb-active-slide .et_pb_slide_content,
.et-pb-active-slide .et_pb_slide_description .et_pb_button {
	opacity: 0;
}
.et-pb-active-slide .et_pb_slide_description {
	-webkit-animation: none;
	-moz-selection: none;
	-ms-animation: none;
	-o-animation: none;
	animation: none;
}
.et-pb-active-slide .et_pb_slide_title {
	-webkit-animation: fadeInRight .7s ease-out .6s forwards;
	-moz-animation: fadeInRight .7s ease-out .6s forwards;
	-ms-animation: fadeInRight .7s ease-out .6s forwards;
	-o-animation: fadeInRight .7s ease-out .6s forwards;
	animation: fadeInRight .7s ease-out .6s forwards;
}
.et-pb-active-slide .et_pb_slide_content {
	-webkit-animation: fadeInRight .7s ease-out .9s forwards;
	-moz-animation: fadeInRight .7s ease-out .9s forwards;
	-ms-animation: fadeInRight .7s ease-out .9s forwards;
	-o-animation: fadeInRight .7s ease-out .9s forwards;
	animation: fadeInRight .7s ease-out .9s forwards;
}
.et-pb-active-slide .et_pb_button {
	-webkit-animation: fadeInRight .7s ease-out 1.2s forwards;
	-moz-animation: fadeInRight .7s ease-out 1.2s forwards;
	-ms-animation: fadeInRight .7s ease-out 1.2s forwards;
	-o-animation: fadeInRight .7s ease-out 1.2s forwards;
	animation: fadeInRight .7s ease-out 1.2s forwards;
}

.et-pb-moved-slide .et_pb_slide_description {
	-webkit-animation: fadeOutLeft .5s ease-in forwards !important;
	-moz-animation: fadeOutLeft .5s ease-in forwards !important;
	-ms-animation: fadeOutLeft .5s ease-in forwards !important;
	-o-animation: fadeOutLeft .5s ease-in forwards !important;
	animation: fadeOutLeft .5s ease-in forwards !important;
}

.et-pb-arrow-prev,
.et-pb-arrow-next {
	width: 20px;
	height: 20px;
}
.et-pb-arrow-prev {
	border-left: 3px solid #a9ceba;
	border-bottom: 3px solid #a9ceba;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.et-pb-arrow-next {
	border-right: 3px solid #a9ceba;
	border-bottom: 3px solid #a9ceba;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.et-pb-arrow-prev::before,
.et-pb-arrow-prev::after,
.et-pb-arrow-next::before,
.et-pb-arrow-next::after {
	content: '';
	background-color: #a9ceba;
	width: 10px;
	height: 3px;
	position: absolute;
}
.et-pb-arrow-prev::before,
.et-pb-arrow-prev::after {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.et-pb-arrow-next::before,
.et-pb-arrow-next::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.et-pb-arrow-prev::before {
	bottom: -6px;
	left: 14px;
}
.et-pb-arrow-prev::after {
	bottom: 18px;
	right: 17px;
}
.et-pb-arrow-next::before {
	bottom: -6px;
	left: -7px;
}
.et-pb-arrow-next::after {
	bottom: 18px;
	right: -10px;
}
.et-pb-slider-arrows a:hover,
.et-pb-slider-arrows a:hover {
	border-color: white;
}
.et-pb-slider-arrows a:hover::before,
.et-pb-slider-arrows a:hover::after {
	background-color: white;
}

.et-pb-controllers {
	bottom: 10px;
}
.et-pb-controllers a {
	color: white;
	font-family: 'Cantata One', Georgia, "Times New Roman", serif;
	font-size: 18px;
	font-style: italic;
	text-indent: 0;
	background-color: transparent;
	width: 18px;
	height: 18px;
	position: relative;
	margin: 0 10px;
	border-radius: 0;
}
.et-pb-controllers a:not(:last-child)::after {
	content: '';
	background-color: white;
	width: 15px;
	height: 1px;
	position: absolute;
	right: -20px;
	bottom: 7px;
}
.et-pb-controllers .et-pb-active-control {
	color: #a9ceba;
	font-size: 28px;
	background-color: transparent !important;
	height: 22px;
}
.et-pb-controllers .et-pb-active-control::after {
	background-color: #a9ceba !important;
}

.home .categories h3 {
	font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
}
.home .featured h4 {
	line-height: 1.4em;
}

.categories .et_pb_column {
	min-height: 340px;
}
.categories .et_pb_text {
	height: 100%;
	display: table;
	overflow: hidden;
}
.categories .et_pb_text h3 {
	font-weight: 700;
	vertical-align: middle;
	display: table-cell;
}
.categories .et_pb_text a {
	text-decoration: none;
	background-color: rgba(255,255,255,.7);
	display: block;
	position: relative;
	padding: 20px;
	word-wrap: normal;
}

.et_divi_100_custom_back_to_top .et_pb_scroll_top {
	background: #225f3e;
}
.et_divi_100_custom_back_to_top .et_pb_scroll_top:hover {
	background: #eff0f0;
}
.et_divi_100_custom_back_to_top .et_pb_scroll_top:hover svg path {
	fill: #225f3e;
}

.et_shop_image {
	max-height: 190px;
	overflow: hidden;
}

.woocommerce nav.woocommerce-pagination ul li {
	border: 0;
}
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
	color: white;
	background-color: #225f3e;
	padding: .5em .7em;
}
.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current {
	color: white;
	background-color: #a9ceba;
}
.woocommerce-page.columns-5 ul.products li.product,
.woocommerce.columns-5 ul.products li.product {
	width: 20%;
	margin: 0;
}
.woocommerce ul.products li.product a {
	padding: 1em 5%;
	display: block;
}
.woocommerce ul.products li.product:hover {
	background-color: white;
}
.woocommerce.et_boxed_layout #main-content > .container {
	width: 100%;
	padding-top: 0;
}
.woocommerce #sidebar {
	color: #eee;
	background: url(http://countrylifestyle.tk/wp-content/uploads/2016/08/wood-pattern.jpg) repeat;
	padding: 75px 0 20px;
	float: none;
}
.woocommerce #sidebar .et_pb_widget ul,
.woocommerce #sidebar .et_pb_widget form {
	padding: 5px 20px;
}
.woocommerce #sidebar .et_pb_widget ul ul {
	padding: 5px;
}
.woocommerce #sidebar .widgettitle {
	color: white;
	font-size: 1.4em;
	background-color: #225f3e;
	padding: 10px 20px;
	margin-left: -5px;
}
.woocommerce #left-area {
	padding-top: 30px;
}
.woocommerce .widget_price_filter .price_slider {
	margin-top: 1em;
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
	background-color: black;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
	background-color: white;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
	background-color: #a9ceba;
	top: -.25em;
}
.woocommerce #sidebar a {
	color: #a9ceba;
}
.woocommerce #sidebar .count {
	color: #eee;
}
.woocommerce #sidebar a:hover,
.woocommerce #sidebar .button {
	color: white;
}
.woocommerce #sidebar .button {
	float: none;
}
.woocommerce #sidebar .et_pb_widget {
	margin-bottom: 50px;
}
.woocommerce .widget_price_filter .price_slider_amount {
	text-align: center;
}
.woocommerce .et_pb_widget ul li {
	margin-bottom: 0;
}
.woocommerce .et_pb_widget ul li ul li {
	margin-left: 0;
}
.woocommerce #sidebar .children {
	padding: 5px 0;
}
.woocommerce #sidebar .children a {
	position: relative;
	padding-left: 16px;
}
.woocommerce #sidebar .children a::before {
	content: '\04b';
	font-family: 'ETModules';
	color: #225f3e;
	position: absolute;
	left: 0;
	top: -2px;
}
.woocommerce ul.products li.product h3 {
	line-height: 1.2em;
}
.woocommerce .product .et_overlay {
	background-color: rgba(169,206,186,.8);
	border: 0;
}
.woocommerce .product .et_overlay::before {
	color: white;
}
.woocommerce .woocommerce-breadcrumb a:hover {
	color: black;
}
.woocommerce .wc-tab h2,
.woocommerce-cart #sidebar,
.woocommerce-checkout #sidebar,
.woocommerce-account #sidebar {
	display: none;
}
.woocommerce-cart #left-area,
.woocommerce-checkout #left-area,
.woocommerce-account #left-area {
	width: 100%;
}
.woocommerce .wc-tab {
	background-color: white;
}

.et_pb_gutters3.et_left_sidebar.woocommerce-page ul.products li.product {
	width: 32%;
	margin: 0 1.33% 2em 0;
}

div.pp_woocommerce div.ppt {
	display: none !important;
}

body .et_pb_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message a.button.wc-forward {
	color: white !important;
}
body .et_pb_button:hover, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {
	color: #225f3e !important;
}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text {
	height: 37px;
}

.woocommerce-MyAccount-navigation ul {
	padding-left: 0 !important;
}
.woocommerce-MyAccount-navigation li {
	list-style: none;
}
.woocommerce-MyAccount-navigation ul li a {
	text-decoration: none;
	background-color: #225f3e;
	padding: 7px 11px;
	display: block;
}
.woocommerce-MyAccount-navigation ul li a:hover,
.woocommerce-MyAccount-navigation ul li.is-active a {
	background-color: #a9ceba;
}
.woocommerce-MyAccount-navigation li a {
	color: white;
}
.woocommerce-info a.button {
	color: #225f3e !important;
	background-color: #eee !important;
}
.woocommerce .product-categories {
	font-size: 13px;
}
.woocommerce .product-categories > .current-cat,
.woocommerce .product-categories > .current-cat-parent {
	background-color: rgba(0,0,0,.4);
	padding: 2px 5px;
	border-left: 2px solid #225f3e;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs {
	background: transparent;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs li a,
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a {
	color: white !important;
	padding: 8px 22px !important;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs li,
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li,
body.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active {
	background-color: #225f3e;
}
body.woocommerce .woocommerce-tabs {
	border: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs:before {
	content: none;
}
.woocommerce table.shop_table,
#add_payment_method #payment,
.woocommerce-cart #payment,
.woocommerce-checkout #payment {
	background-color: white;
}
.orderby,
.woocommerce div.product form.cart .variations td select {
	font-size: 14px;
}

.related.products {
    clear: both;
}

.contact-form input:not([type=submit]),
.contact-form select,
.contact-form textarea {
	font-size: 100%;
	width: 100%;
	background-color: #a9ceba;
}
.contact-form input:not([type=submit]):focus,
.contact-form select:focus,
.contact-form textarea:focus {
	background-color: #225f3e;
}
.contact-form .aligncenter {
	font-size: 100%;
	text-align: center;
}
.contact-form input[type=submit] {
	font-size: 100%;
}
.contact-form input[type=submit]:hover {
	color: #225f3e !important;
	background-color: #eff0f0;
}

div.wpcf7-response-output {
	color: white;
	border: 0;
}
div.wpcf7-mail-sent-ok {
	background-color: #225f3e;
}
div.wpcf7-mail-sent-ng {
	background-color: #ff0000;
}
div.wpcf7-spam-blocked,
div.wpcf7-validation-errors {
	background-color: #ffa500;
}

.et_pb_post .post-content {
	text-align: center;
}
.et_pb_post .post-content p {
	text-align: left;
	margin-bottom: 20px;
}
.et_pb_post .post-content .more-link {
	text-transform: uppercase;
	text-decoration: none;
	color: white;
	background-color: #225f3e;
	padding: .5em 1em;
	border-radius: 3px;
}
.et_pb_post .post-content .more-link:hover {
	color: #225f3e;
	background-color: #eff0f0;
}
.et_pb_post .post-meta a,
#left-area .post-meta a {
	color: #225f3e;
}
.et_pb_blog_grid h2 {
	line-height: 1.3em;
}

#comment-wrap {
	padding-top: 50px;
	clear: both;
}

/****************************************************************************/
/******************************* FOOTER STYLES ******************************/
/****************************************************************************/

#main-footer,
.categories {
	background: url(http://countrylifestyle.tk/wp-content/uploads/2016/08/wood-pattern.jpg);
}
#main-footer img {
	vertical-align: middle;
}

#footer-info a {
	color: #a9ceba !important;
	font-weight: normal;
}

#footer-widgets {
	padding: 4% 0 0;
}
#footer-widgets .footer-widget li:before {
	content: none;
}
#footer-widgets a {
	color: #a9ceba;
}

.customer-services {
	padding-bottom: 5px;
	margin-bottom: 15px;
	overflow: hidden;
	border-bottom: 1px solid grey;
}
.customer-services li {
	float: left;
	margin-right: 20px;
}
.customer-services li span {
	float: right;
}
.customer-services li img {
	margin-right: 10px;
}

/****************************************************************************/
/******************************* MEDIA QUERIES ******************************/
/****************************************************************************/

/********************************** DESKTOP *********************************/
@media (min-width: 981px) {
	#logo {
		max-height: 60% !important;
	}

	#et-top-navigation {
		display: block;
	}
	.et_header_style_left #et-top-navigation {
		padding-top: 60px !important;
		padding-right: 5% !important;
		padding-bottom: 50px !important;
	}

	.et-fixed-header#top-header {
		-webkit-transform: translateY(-38px);
		-moz-transform: translateY(-38px);
		-o-transform: translateY(-38px);
		transform: translateY(-38px);
	}
	.et-fixed-header#main-header {
		-webkit-transform: translateY(-198px);
		-moz-transform: translateY(-198px);
		-o-transform: translateY(-198px);
		transform: translateY(-198px);
	}
	.et-fixed-header #wtfdivi003-widget-area-wrap {
		-webkit-transform: translateY(10px);
		-moz-transform: translateY(10px);
		-o-transform: translateY(10px);
		transform: translateY(10px);
	}

	#et_top_search {
		margin: 10px 0 0 10px;
	}
	.et_boxed_layout #main-header .et_search_form_container {
		height: 150px !important;
	}

	.et_pb_gutters3 .footer-widget {
    margin: 0 5.5% 3% 0;
	}

	.home .categories h3 {
		font-size: 2.2em;
	}
	.home .featured h4 {
		font-size: 1.8em;
	}

	.et_pb_gutters2.et_pb_row.et_pb_row_fullwidth {
		width: 96% !important;
		max-width: 96% !important;
	}
	.et_pb_gutters2 .et_pb_column,
	.et_pb_gutters2.et_pb_row .et_pb_column {
		margin-right: 2%;
	}
	.et_pb_gutters2 .et_pb_column_1_3,
	.et_pb_gutters2.et_pb_row .et_pb_column_1_3 {
		width: 32%;
	}

	#main-content .container:before {
		content: none;
	}

	.woocommerce #left-area {
		padding: 30px 5.5%;
	}
	.woocommerce.et_right_sidebar #left-area {
		float: right;
	}
	.woocommerce-cart.et_right_sidebar #left-area,
	.woocommerce-checkout.et_right_sidebar #left-area,
	.woocommerce-account.et_right_sidebar #left-area {
		padding-right: 0;
	}

	.contact-form .half {
    width: 49%;
    float: left;
	}
	.contact-form .half.left {
		margin-right: 2%;
	}

	.et_post_meta_wrapper img {
		width: 40%;
		float: left;
		margin-right: 5%;
	}
}

/********************************** TABLET **********************************/
@media (max-width: 980px) {
	#et_top_search {
		float: right;
	}
	.et_header_style_left .et-search-form {
    width: 100% !important;
    max-width: 100% !important;
	}
	.et-search-form input {
		width: 80%;
	}

	#left-area {
		width: 90% !important;
		margin: auto !important;
	}
}

/********************************** MOBILE **********************************/
@media (max-width: 767px) {
	.et_pb_widget #menu-categories-menu li {
		width: 100%;
	}

	.categories .et_pb_column {
		min-height: 0;
	}
	.categories .et_pb_text,
	.categories .et_pb_text h3 {
		display: block;
	}
	.categories .et_pb_text {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}
